Bug 1223451 - Tracker for golang-github-mitchellh-goamz
Summary: Tracker for golang-github-mitchellh-goamz
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-mitchellh-goamz
Version: rawhide
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-20 14:16 UTC by Jan Chaloupka
Modified: 2015-09-26 21:50 UTC (History)
6 users (show)

Fixed In Version: golang-github-mitchellh-goamz-0-0.7.gitcaaaea8.fc23 golang-github-mitchellh-goamz-0-0.7.gitcaaaea8.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-30 15:39:59 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-05-20 14:16:25 UTC
Tracker for async updates of golang-github-mitchellh-goamz for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-05-20 14:44:35 UTC
golang-github-mitchellh-goamz-0-0.5.gitcaaaea8.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-mitchellh-goamz-0-0.5.gitcaaaea8.fc22

Comment 2 Fedora Update System 2015-05-20 16:38:13 UTC
golang-github-mitchellh-goamz-0-0.5.gitcaaaea8.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-mitchellh-goamz-0-0.5.gitcaaaea8.fc21

Comment 3 Fedora Update System 2015-05-20 16:39:34 UTC
golang-github-mitchellh-goamz-0-0.5.gitcaaaea8.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-mitchellh-goamz-0-0.5.gitcaaaea8.fc20

Comment 4 Fedora Update System 2015-05-20 16:39:52 UTC
golang-github-mitchellh-goamz-0-0.5.gitcaaaea8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-mitchellh-goamz-0-0.5.gitcaaaea8.el6

Comment 5 Fedora Update System 2015-05-21 00:16:21 UTC
Package golang-github-mitchellh-goamz-0-0.5.gitcaaaea8.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-mitchellh-goamz-0-0.5.gitcaaaea8.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-8615/golang-github-mitchellh-goamz-0-0.5.gitcaaaea8.fc22
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-05-30 15:39:59 UTC
golang-github-mitchellh-goamz-0-0.5.gitcaaaea8.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-05-30 15:42:40 UTC
golang-github-mitchellh-goamz-0-0.5.gitcaaaea8.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-05-30 15:57:13 UTC
golang-github-mitchellh-goamz-0-0.5.gitcaaaea8.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-06-04 15:58:36 UTC
golang-github-mitchellh-goamz-0-0.5.gitcaaaea8.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-08-11 13:44:20 UTC
golang-github-mitchellh-goamz-0-0.7.gitcaaaea8.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-mitchellh-goamz-0-0.7.gitcaaaea8.fc23

Comment 11 Fedora Update System 2015-08-11 13:44:57 UTC
golang-github-mitchellh-goamz-0-0.7.gitcaaaea8.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-mitchellh-goamz-0-0.7.gitcaaaea8.fc22

Comment 12 Fedora Update System 2015-08-11 13:47:05 UTC
golang-github-mitchellh-goamz-0-0.7.gitcaaaea8.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-mitchellh-goamz-0-0.7.gitcaaaea8.fc21

Comment 13 Fedora Update System 2015-08-11 13:51:44 UTC
golang-github-mitchellh-goamz-0-0.7.gitcaaaea8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-mitchellh-goamz-0-0.7.gitcaaaea8.el6

Comment 14 Fedora Update System 2015-08-19 07:55:55 UTC
golang-github-mitchellh-goamz-0-0.7.gitcaaaea8.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-09-26 21:50:56 UTC
golang-github-mitchellh-goamz-0-0.7.gitcaaaea8.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.